EventRegist Help Center
If your problem can't be resolved through the help center, contact us via the inquiry form.

Compatible Operating Systems

In order to use EventRegist safely and smoothly, we recommend using the following web browsers.

For Windows users

  • Internet Explorer 9.0 or above
  • Firefox (latest version)
  • Chrome (latest version)

Note: Although in Internet Explorer versions 7 and 8 parts of the site or design may appear broken, this should not affect the function of the site.
Browsers older than Internet Explorer 8, pre-release or beta versions of browsers and browsers shipped with non-smart phones are not supported.

For Mac users

  • Safari (latest version)
  • Firefox (latest version)
  • Chrome (latest version)

For smart phone users

System requirements

  • iOS8.0 or above
  • Android4.1 or above

Supported Environments

Browser

  • Compatible OS: Android4.0 and above, iOS7.0 and above
  • Compatible handset: Smart phone running Android 4.0 or above (tablets not recommended)

EventRegist App

  • Compatible OS: Android4.0 and above、iOS8.0 and above

Even when the system requirements above are met, appearance or normal function may be impaired depending on whether security software is installed, a proxy or firewall is being used, JavaScript settings or other environment related factors.

他にご質問がございましたら、リクエストを送信してください